@font-face {
  font-family: "Trajan Pro 3";
  src: local("Trajan Pro 3 Light"), local("Trajan-Pro-3-Light"),
    url("TrajanPro3Light.woff2") format("woff2"),
    url("TrajanPro3Light.woff") format("woff"),
    url("TrajanPro3Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: BentonSans;
  font-display: swap;
  font-style: normal;
  font-stretch: normal;
  font-weight: 500;
  src: url("BentonSans-Medium.woff2") format("woff2");
}

a:hover {
  color: #939393;
}

a {
  text-decoration: none;
  color: #979797;
}

p {
  font-size: 16px;
}

.title-1 {
  font-size: 31px;
}

.title-2 {
  font-size: 25px;
}

.hlogo {
  width: 100%;
  max-width: 315px;
}

.dropdown-exhibitions {
  border: 1px solid !important;
  width: 113px;
  height: 34px;
  margin-left: 15px;
  font-size: 17px;
}

.container-fluid {
  padding: 0;
  /*	max-width: 1680px;*/
  /* overflow-x: hidden;*/
}

body {
  font-family: "Mercury Text G1 A", "Mercury Text G1 B";
  font-style: normal;
}

.wrapper {
  width: 100%;
  margin: auto;
  padding: 0 30px;
  position: absolute;
  background-color: #fff;
  margin-top: 66%;
}

.row {
  margin: 0;
}

.mh-76 {
  max-height: 76vh;
}

iframe#video-event {
  height: 284px !important;
}

.content-page {
  overflow: hidden;
  margin-top: 97px !important;
  /* padding-bottom: 452px; */
}

footer {
  background-color: #f9f9f9;
  padding: 0;
  position: relative;
  width: 100%;
}

li.nav-item {
  padding-right: 10px;
}

header {
  background-color: #fff;
  position: fixed;
  width: 100%;
  z-index: 999;
  top: 0;
}

.nav-up {
  top: -100px;
  transition: 0.5s;
}

.nav-down {
  transition: 0.5s;
}

.p-30 {
  padding-left: 30px;
  padding-right: 30px;
}

h2 {
  color: #000;
}

input#email_field {
  width: 100%;
  border-bottom: 1px solid #000;
  border: none;
  border-bottom: 1px solid #a09595;
  background-color: #f9f9f9;
  padding: 6px 0%;
}

input#email_field:focus {
  outline: none;
}

.navbar-expand-lg .navbar-nav .nav-link {
  font-family: "BentonSans";
  font-size: 14px;
  letter-spacing: 1px;
  /*  padding-right: 12px; */
  color: #333 !important;
  font-weight: 500;
  word-spacing: 0px;
}

ul.navbar-nav {
  padding: 0px 15px;
}

header,
#newsletter,
.socials {
  background-color: #fff;
}

.spacer-item {
  padding: 0%;
}

a.navbar-brand {
  /* max-width: 15%;*/
}

.taille-logo {
  width: 422px;
  height: 36px;
  padding-left: 15px;
}

.bg-light {
  background-color: #fff !important;
  height: 100px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  /* width: 95%;*/
  margin: auto;
}

div#navbarNav {
  background-color: #fff;
}

.btn-inquire {
  margin-left: auto;
  margin-right: auto;
}

.active {
  font-weight: 600;
  color: #000;
}

.date {
  font-weight: normal;
  color: #000;
  font-size: 12px;
  line-height: 1.3rem;
}

.title {
  font-weight: normal;
  font-size: 2rem;
}

.bg-gradien {
  bottom: 0px;
  top: 72%;
  width: 100%;
  background: linear-gradient(#ffffff00, #000000);
}

#homeslider .carousel-indicators {
  /*  justify-content: flex-start;
   /* padding: 0 10px;*/
  /*  margin: 0;*/
  bottom: 75px;
  /*  width: 50%;*/
}

#homeslider .carousel-indicators li {
  background-color: #fff;
}

#homeslider .carousel-control-next,
#homeslider .carousel-control-prev {
  /* justify-content: flex-end;
    bottom: -50px;
    top: unset;*/
  width: 5%;
  right: 2%;
}

#homeslider .carousel-control-prev {
  left: 2%;
}

/*#homeslider .carousel-control-next-icon{
    background-image: url('../img/next.png') !important ;
    width: 50px;
    background: no-repeat 50%/100%;
}*/
/*#homeslider .carousel-control-prev-icon{
    background-image: url('../img/prev.png') !important ;
    width: 50px;
    background: no-repeat 50%/100%;
}*/

#homeslider .carousel-control-prev-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' width='8' height='8' viewBox='0 0 100 100'%3e%3cpath d='M 10,50 L 60,100 L 70,90 L 30,50  L 70,10 L 60,0 Z' class='arrow'/%3e%3c/svg%3e");
  padding: 15px 15px;
}

#homeslider .carousel-control-next-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' width='8' height='8' viewBox='0 0 100 100'%3e%3cpath d='M 10,50 L 60,100 L 70,90 L 30,50  L 70,10 L 60,0 Z' class='arrow' transform='translate(100, 100) rotate(180) '/%3e%3c/svg%3e");
  padding: 15px 15px;
}

#homeslider .carousel-item {
  margin: auto;
  text-align: center;
}

@media (max-width: 768px) {
  .bg-light {
    padding: 20px 0;
  }

  #homeslider .carousel-control-prev {
    /*  left: 85%;*/
  }
}

.wrap-footer {
  font-size: 2rem;
}

/* Slider Text */

.location {
  text-align: left;
  /*  padding: 0 10px;*/
  font-weight: 400;
  position: absolute;
  top: 0;
  left: 0;
}

/* End Slider Text */

/* Viewing Rooms */
h2.vr {
  padding-left: 15px !important;
}

.vr {
  /*padding-left: 15px;*/
  text-align: left;
  /*  padding: 0 10px;*/
  font-weight: 400;
  padding-bottom: 11px;
  color: #000;
}

#vr .title {
  font-family: "bentonsans_bookregular";
  text-transform: uppercase;
  font-weight: normal;
  color: #979797;
  font-size: 13px;
  letter-spacing: 2px;
  line-height: 1.3rem;
}

#vr .subtitle {
  font-weight: normal;
  color: #373636;
  font-size: 33px;
  line-height: 2.3rem;
}

/* End Viewing Rooms */

/* Newsletter */

section#newsletter {
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  /*   width: 95%;*/
  margin: auto;
  padding: 0;
  padding-left: 30px !important;
  padding-right: 30px !important;
}

.subscribe {
  background-color: transparent;
  border: none;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

#newsletter .info {
  font-weight: normal;
  color: #000;
  font-size: 16px;
  line-height: 1.3rem;
}

.join {
  font-weight: normal;
}

/* End Newsletter */

/* Social icons */
section#socials {
  border: 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  /*  width: 95%;*/
  margin: auto;
  padding: 0;
  padding-left: 30px !important;
  padding-right: 30px !important;
  background-color: #fff;
}

.row.socials a {
  /* padding: 0 20px 10px 0;*/
  font-size: 10px;
}

.socials {
  padding-bottom: 2rem;
  padding-top: 2rem;
}

.row.socials .fa {
  padding-right: 10px;
}

/* Social icons */

/* Footer */

footer .gallery {
  padding: 0px 10px;
  font-size: 16px;
  color: #cacaca;
}

/* Artists Page */

.active_list {
  font-weight: 600 !important;
  color: #000 !important;
  border-bottom: 2px solid #dedede;
}

#grid,
#list {
  font-weight: normal;
  color: #000;
  font-size: 16px;
  line-height: 1.3rem;
  padding-bottom: 10px;
}

#grid {
  margin: 0 0px;
}

.image {
  max-height: 260px;
}

.artist {
  position: absolute;
  bottom: -2px;
  color: #fff;
  left: 6px;
}

.list-name {
  font-family: "bentonsans_bookregular";
  letter-spacing: 2px;
}

.background-gray {
  height: 452px;
}

.bg-footer {
  background-color: #f9f9f9;
}

.artist a {
  letter-spacing: 2px;
  font-family: "bentonsans_bookregular";
  font-weight: normal;
  color: #fff;
  font-size: 16px;
  letter-spacing: 1px;
  line-height: 1.3rem;
  text-transform: uppercase;
}

.btn-more {
  font-size: 13px;
  border-radius: 0px;
  border: 1px solid #000;
  color: #000;
  background-color: #fff;
  padding: 10px 30px 10px 30px;
}

.btn-more:hover {
  color: #fff;
  background-color: #000;
}

/* Fin Artists Page */

/* Single Artist Page */

.artist_description p {
  font-weight: normal;
  color: #000;
  font-size: 16px;
  /*line-height: 1.3rem;*/
}

.artwork {
  font-weight: normal;
  color: #000;
  font-size: 20px;
  line-height: 1.3rem;
}

img.artwork-img {
  max-height: 500px;
}

.img-card-width {
  width: 100%;
}

.btn-inquire {
  border-radius: 0px;
  border: 1px solid #000;
  color: #000;
  padding: 10px 30px;
  background-color: transparent;
}

/* Fin Single Artist Page */

/* Exhibitions Page */

.gallery-nav {
  padding: 0 10px;
}

.gallery-nav li {
  margin-bottom: 10px;
  font-weight: normal;
  color: #000;
  font-size: 12px;
  line-height: 1.3rem;
}

.gallery {
  font-family: "BentonSans";
  font-size: 14px;
  letter-spacing: 1px;
  padding-right: 12px;
  color: #333 !important;
  font-weight: 500;
  word-spacing: 0px;
  text-transform: uppercase;
}

.event_name {
  color: #343434;
  font-size: 28px;
}

.event_date {
  color: #979797;
  font-size: 12px;
}

/* Fin Exhibitions page  */

/* Event Page */
/*
@media (min-width: 1024px) {
iframe{
	
	height:63px !important;
}}
iframe{
	width:100%;
	height:40px;
}*/
.exhibition {
  margin-bottom: 26%;
}

.size-photo-event {
  width: 100%;
}

.nav-tabs .nav-link {
  font-family: "BentonSans";
  font-size: 14px;
  font-weight: 500;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  font-family: "BentonSans";
  border-color: #fff;
  font-size: 14px;
  font-weight: 500;
  color: #333;
}

.nav-tabs {
  border-bottom: none;
}

button.btn-pdf {
  background-color: #fff;
  border: 1px solid;
  height: 39px;
  width: 140px;
}

.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
  border-color: #fff;
}

.nav-link {
  display: block;
  padding-left: 0;
}

.exhibition.carousel-indicators {
  display: block;
  position: relative !important;
  right: 0;
  top: 20px;
  bottom: 10px;
  left: 0;
  z-index: 15;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: left;
  padding-left: 0;
  /: ;
  margin-right: 0%;
  margin-left: 0%;
  list-style: none;
}

.exhibition.carousel-indicators li {
  width: 20% !important;
}

.event_name {
  font-weight: normal;
  color: #343434;
  /*  font-size: 18px;*/
  /* line-height: 1.3rem;*/
}

.event_description p {
  font-weight: normal;
  color: #000;
  font-size: 16px;
  /*  line-height: 1.3rem;*/
}

/* Fin Event Page */
/* Scroll up*/
#return-to-top {
  z-index: 1039;
  position: fixed;
  bottom: 20px;
  right: 20px;
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.7);
  width: 50px;
  height: 50px;
  display: block;
  text-decoration: none;
  -webkit-border-radius: 35px;
  -moz-border-radius: 35px;
  border-radius: 35px;
  display: none;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

#return-to-top i {
  color: #fff;
  margin: 0;
  position: relative;
  left: 16px;
  top: 13px;
  font-size: 19px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

#return-to-top:hover {
  background: rgba(0, 0, 0, 0.9);
}

#return-to-top:hover i {
  color: #fff;
  top: 5px;
}

/* end SCROLL UP*/

/* News Page */

.news_name {
  font-weight: normal;
  color: #343434;
  font-size: 18px;
  line-height: 1.5rem;
}

.news_gallery {
  font-weight: normal;
  color: #000;
  font-size: 16px;
  line-height: 1.3rem;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  max-width: 250px;
}

/* Fin News Page */

/* About Page */

#sectionbanner {
  background-image: url(../img/img1-banner.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  height: 600px;
  position: relative;
}

#sectionbanner img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* Fin About Page */

/* Contact Page */

.gallery_img {
  /* width: 300px;
    height: 215px;*/
  overflow: hidden;
  position: relative;
}

.map {
  width: 600px;
  height: 400px;
  max-width: 100%;
  padding: 15px;
}

/* Fin Contact page */

/* VR Page */

section#artworks {
  padding: 0;
}

.block-events {
  width: 150px;
}

.list-group-item {
  position: relative;
  display: block;
  padding: 5px;
  background-color: transparent;
  border: transparent;
  font-size: 14px;
  line-height: 1.3rem;
}

.list-group-item.active {
  z-index: 2;
  color: #000;
  background-color: transparent;
  border-color: transparent;
  border-bottom: 1px solid #dedede;
}

.img-vr {
  max-height: 600px;
}

.modal {
  overflow-y: auto !important;
}

.image-vr {
  max-height: -webkit-fill-available;
}

.artwork_details {
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  left: 50%;
  width: 300px;
}

.viewing-room {
  font-size: 18px;
  color: #373636;
}

.artists-name {
  font-size: 35px;
  font-weight: 300;
  color: #373636;
  text-transform: capitalize;
}

.vr-title {
  color: #373636;
  font-size: 22px;
  margin: 20px;
}

.vr-date {
  color: #000;
  font-weight: 500;
  font-size: 16px;
}

.expo-details {
  text-align: left;
  font-size: 14px;
  color: #373636;
  font-weight: 300;
  margin: 20px auto;
  font-style: normal;
}

.parallax {
  min-height: 825px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.vr_modal {
  padding: 0 !important;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.img_p {
  padding: 20px;
  background-color: #fff;
}

.compteur {
  float: right;
  color: #000;
}

.carousel-control-next,
.carousel-control-prev {
  width: 0;
}

/* Fin VR Page  */

/* Single VR Page */

.artist-description p {
  font-size: 20px;
  font-weight: 300;
  color: #373636;
  line-height: 30px;
  text-align: left;
}

.content p {
  font-size: 20px;
  font-weight: 300;
  color: #373636;
  line-height: 30px !important;
  font-family: "Montserrat", sans-serif;
}

.citation p {
  font-size: 25px;
  font-weight: 400;
  color: #373636;
  line-height: 35px !important;
  font-family: "Playfair Display", serif;
}

.artist-name {
  color: #373636;
  font-size: 18px;
  font-weight: 400;
  padding: 20px 0;
  font-family: "Montserrat", sans-serif;
}

.btn-available-vr {
  background-color: transparent;
  text-decoration: underline;
  padding: 0;
}

img.artwork_img {
  max-width: 90%;
  height: -webkit-fill-available;
}

button.close {
  padding: 10px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
}

.vr-preview {
  height: 100%;
}

.wrapper-img {
  width: 100%;
}

/* Fin Single VR Page */

@media (max-width: 575.98px) {
  .bg-light {
    /*  padding:.5rem 1rem; */
  }

  a.navbar-brand {
    max-width: 50%;
  }

  .title h2 {
    font-weight: normal;
    font-size: 1rem;
    padding-top: 1rem;
  }

  .location {
    display: none;
    top: unset;
    bottom: 0;
  }

  form#myForm {
    padding-top: 1rem;
  }

  #newsletter .info {
    font-size: 10px;
  }

  .content {
    /*  padding-top: 3rem!important;*/
  }

  .vr-preview {
    height: auto;
  }

  ul.gallery-nav {
    white-space: nowrap;
    flex-direction: row;
    display: flex;
    flex-flow: wrap;
  }

  .gallery-nav li {
    margin-right: 10px;
  }

  #sectionbanner {
    height: 400px;
  }

  #sectionbanner img {
    width: 50%;
  }
}

/* Rabeb */
/*Portofolio aryist*/
.art-title {
  color: #000;
  font-size: 16px;
}

.btn-artist-inquire {
  height: 41px;
  width: 200px;
  background-color: transparent;
  color: #ffffff;
  border: 2px solid #ffffff;

  border-radius: 0px;
  color: #000;
}

/*       .btn-artist-inquire:hover {
                background-color: #f9f9f9;
    border-color: #ffffff;
    color: #000;
            }*/

.portfolio {
  background: url(assets/images/portfoliobg.jpg) center top no-repeat;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  overflow: hidden;
}

.portfolio_content {
  padding-bottom: 120px;
  display: inline-block;
}

.single_portfolio_text {
  display: inline-block;
  padding: 0;
  position: relative;
  overflow: hidden;
}

.single_portfolio_text img {
  /*  width:100%; */
}

.single_portfolio_text:hover .portfolio_images_overlay {
  top: 0%;
  left: 0%;
}

.portfolio_images_overlay {
  width: 98%;
  height: 98%;
  background: rgba(0, 0, 0, 0.5);
  padding: 10px;
  margin: 0 auto;
  top: -100%;
  left: 0%;
  position: absolute;
  transition: 0.6s;
}

.portfolio_images_overlay h6 {
  text-transform: uppercase;
  color: #fff;
  font-size: 2rem;
  line-height: 2.575rem;
  font-weight: 500;
  margin-bottom: 1rem;
  margin-top: 1rem;
}

.portfolio_images_overlay p.art-dimension {
  color: #fff;
  line-height: 21px;
}

.portfolio_images_overlay .btn {
  /*  margin-top: 25px;*/
}

@media (min-width: 769px) and (max-width: 991px) {
  .portfolio_images_overlay {
    padding: 67px 0px;
  }
}

@media (max-width: 768px) {
  .portfolio_images_overlay {
    padding: 66px 20px;
  }
}

@media (max-width: 580px) {
  .portfolio_images_overlay {
    padding: 100px 20px;
  }
}

@media (max-width: 480px) {
  .portfolio_images_overlay {
    padding: 40px 20px;
  }
}

@media (max-width: 320px) {
  .portfolio_images_overlay {
    padding: 20px;
  }
}

/*End portfolio*/
button.btn.btn-enter.btn-enquire.float-right {
  border: 1px solid #9f9a9a;
  border-radius: 0px;
}

/*VR page */
.control.carousel-control-prev {
  left: 17px;
}

.control.carousel-control-next {
  right: 17px;
}

/* artist img hover*/

/* Make the container relative */
.swap-on-hover {
  /* position: relative;	*/
  margin: 0 auto;
  margin-bottom: 64%;
}

.swap-on-hover img {
  max-width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  height: auto;
  overflow: hidden;
  /* Sets the width and height for the images*/
}

.swap-on-hover .swap-on-hover__front-image {
  z-index: 9999;
  max-width: 100%;
  height: auto;
  width: 100%;
  transition: opacity 0.3s linear;
  cursor: pointer;
}

.swap-on-hover:hover > .swap-on-hover__front-image {
  opacity: 0;
}

/*End img artist hover*/
.artwork-description {
  font-family: "Montserrat", sans-serif;
}

.col-12.text-center {
  padding: 0;
}

.btn-available-lt {
  background-color: transparent;
  float: right;
  text-decoration: underline;
}

.artwork-description-ct {
  margin: auto;
  font-family: "Montserrat", sans-serif;
}

.artists-name {
  /* font-family: 'Amiri', serif;*/
}

.artist-description {
  text-align: left;
}

button.availble-btn {
  position: absolute;
  margin-top: -4%;
  margin-left: -31%;
  padding: 1% 7%;
  color: #000;
  background-color: #fff;
  border: 2px solid #000;
}

button.sol-btn {
  position: absolute;
  margin-top: -4%;
  margin-left: -23%;
  padding: 1% 7%;
  color: #fff;
  background-color: #000;
  border: 2px solid #fff;
}

.content-description {
  position: initial;
  top: 25%;
}

.hr-1 {
  position: initial;
  bottom: 10px;
  width: 60%;
}

p.description {
  margin-top: 11%;
  position: initial;
  bottom: 11%;
}

h3.titre1 {
  color: #a89999;
  font-size: 22px;
}

.Vr-class {
  max-height: 700px;
}

p.quotes {
  padding: 5% 0%;
  font-weight: bold;
  font-size: 18px;
}

p.artistname {
  float: right;
}

.relative {
  position: relative;
}

input.form-control.form-control-sm.ml-3.w-75:focus {
  box-shadow: none;
}

.search-form-wrapper {
  display: none;
}

.search-form-wrapper.open {
  display: block;
}

input.form-control.form-control-sm.ml-3.w-75 {
  border: none;
  border-bottom: 1px solid;
  padding: 0;
  padding-bottom: 2px;
}

.content_fr {
  padding-bottom: 2%;
  padding-top: 2%;
}

button.submit_button:focus {
  outline: none;
}

button.submit_button {
  position: relative;
  background-color: transparent;
  border: none;
  padding-top: 50%;
  padding-bottom: 50%;
}

.email_field {
  border: none;
}

.input_email {
  display: flex;
  border: 1px solid;
}

input[type="text"]:focus {
  outline: none;
  box-shadow: none;
}

.newsclass {
  padding-bottom: 5%;
  margin: auto;
}

.img-hover-zoom {
  overflow: hidden;
}

.img-hover-zoom img {
  transition: transform 4s ease;
}

.img-hover-zoom:hover img {
  transform: scale(1.2);
}

.main-div {
  position: relative;
}

.location-slide {
  width: 93%;
  position: absolute;
  bottom: -45px;
}

button#dropdownMenuButton {
  white-space: nowrap;
}

button#dropdownMenuButton {
  border: none;
  background-color: transparent;
  outline: none;
}

.alignexhibitions {
  padding: 15% 9% 15% 9%;
  text-align: center;
  margin: auto;
}

.paragraphe2 {
  width: 100%;
  color: #373636;
  font-size: 13px;
  /*  line-height: 45px; */
}

a.nav-link {
  font-size: 13px;
}

.btn_back {
  float: right;
  color: #000;
  font-size: 13px;
  line-height: 25px;
  padding: 2% 4% 2% 4%;
}

.btn-enter {
  border-radius: 0px;
  font-size: 13px;
  border: 1px solid #000;
  color: #000;
  background-color: #fff;
  padding: 2% 4% 2% 4%;
  margin-top: 0%;
}

#form {
  margin-top: -16px;
  margin-left: 0%;
  margin-right: 0%;
  padding: 3%;
  height: 1000px;
  background-color: #f1f1f1;
}

.containerform {
  max-width: 550px;
  width: 100%;
  border: 0;
  background: #fff;
  padding: 40px;
  margin: 0 auto;
}

button.btn.btn-available {
  margin-top: 4%;
}

button.btn.btn-available1 {
  margin-top: 11%;
}

.btn-available1 {
  border-radius: 0px;
  border: 1px solid #000;
  color: #000;
  background-color: #fff;
  padding: 1% 2% 1% 2%;
  background-color: transparent;
  float: right;
}

.paragraphe {
  width: 100%;
  color: #000;
  font-size: 14px;
  line-height: 25px;
}

.paragrapheVRT {
  color: #000;
  font-size: 14px;
  line-height: 25px;
}

.paragrapheVR {
  color: #000;
  font-size: 14px;

  line-height: 25px;
}

.imageAR {
  width: 70%;
  margin: auto;
}

ul.navbar-nav {
  white-space: nowrap;
}

.ouline {
  outline: none !important;
}

.mobile {
  margin-top: 61px;
}

button#close {
  margin: 6%;
}

.bg {
  background-color: #f1f1f1;
}

.btn-available {
  border-radius: 0px;
  border: 1px solid #000;
  color: #000;
  background-color: #fff;
  padding: 2% 6% 2% 6%;
  background-color: transparent;
  float: right;
  font-size: 14px;
}

.btncontat {
  margin-right: 3%;
  margin-bottom: 11%;
}

ul#myTab {
  font-family: "bentonsans_bookregular";
  letter-spacing: 2px;
}

.img-filter:hover {
  filter: brightness(0.7);
}

button.btn.btn-light:hover {
  color: #fff;
  background-color: #000;
}

button.btn.btn-light {
  border-radius: 0px;
  border: 1px solid #000;
  color: #000;
  background-color: #fff;
  padding: 3% 4% 3% 4%;
  margin-top: 5%;
}

.overview {
  margin-top: 1rem;
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding-left: 0;
  /*  padding-right: 30px; */
}

p {
  margin-bottom: 0px;
  font-size: 13px;
}

span.navbar-toggler-icon {
  margin-left: 92%;
}

.navbar-light .navbar-toggler {
  border: none;
}

a:hover {
  text-decoration: none;
  color: none;
}

/*input[type="text"] {
    width: 100%;
    padding: 3% 0% 3% 4%;
    border-radius: 0px;
}*/

.carousel-indicators .active {
  font-weight: 600;
}

p.location {
  font-weight: bold;
  color: #535252;
  margin-right: 30px;
}

p {
  font-family: "Mercury Text G1 A", "Mercury Text G1 B" !important;
  font-size: 16px !important;
}

.clear_button_styles {
  float: left;
  display: block;
  position: relative;
  background: transparent;
  overflow: hidden;
  font-family: inherit;
  outline: none;
  border: 1px solid #eaeaea;
  border-radius: 0;
  transition: background 400ms linear, border 400ms linear;
  padding: 0;

  color: #111;
  border: 1px solid #eaeaea;
  background: transparent;
}

@media (min-width: 1600px) {
  /* .content-page {
    padding-bottom: 452px;
  } */
}

@media (min-width: 1024px) {
  .btn-inquire {
    margin-left: 0;
    margin-right: auto;
  }

  .size-photo-event {
    width: 74.6%;
  }

  .wrapper-img {
    width: 75%;
  }

  .modal {
    overflow-y: hidden !important;
  }

  .artist {
    position: absolute;
    bottom: 12px;
    color: #fff;
    left: 29px;
  }

  .wrap-footer {
    font-size: 2.5rem;
  }

  .height {
    height: -webkit-fill-available;
    width: auto;
  }

  .mobile {
    margin-top: 0%;
  }

  .btncontat {
    width: 30%;
  }
}

@media (min-width: 360px) {
  .row.socials a {
    /* padding: 0 20px 10px 0;*/
    font-size: 14px;
  }
}

.m-30 {
  margin-left: 0;
}

@media (min-width: 768px) {
  .spacer-item {
    padding: 0 13%;
  }

  #homeslider .carousel-indicators {
    /*  justify-content: flex-start;
         /* padding: 0 10px;*/
    /*  margin: 0;*/
    bottom: 0;
    /*  width: 50%;*/
  }

  .img-card-width {
    width: auto;
  }

  .m-30 {
    margin-left: -5px;
  }
}

@media (min-width: 1600px) {
  iframe#video-event {
    height: 560px !important;
  }

  .m-30 {
    margin-left: -30px;
  }
}

@media (min-width: 768px) {
  .content-description {
    position: absolute;
    top: 25%;
  }

  .hr-1 {
    position: absolute;
    bottom: 10px;
    width: 60%;
  }

  p.description {
    margin-top: 0%;
    position: absolute;
    bottom: 11%;
  }

  button.availble-btn {
    position: absolute;
    margin-top: -4%;
    margin-left: -26%;
    padding: 1% 7%;
    color: #000;
    background-color: #fff;
    border: 2px solid #000;
  }

  button.sol-btn {
    position: absolute;
    margin-top: -4%;
    margin-left: -19%;
    padding: 1% 7%;
    color: #fff;
    background-color: #000;
    border: 2px solid #fff;
  }

  .location-slide {
    width: 93%;
    position: absolute;
    bottom: 0px;
  }

  .height {
    height: -webkit-fill-available;
    max-width: 100%;
  }
}

@media (min-width: 1281px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-left: 39px;
  }

  .align {
    padding: 5% 9% 5% 9%;
    text-align: center;
  }

  .alignexhibitions {
    padding: 20% 9% 20% 9%;
    text-align: center;

    margin: auto;
  }

  .viewinghome {
    font-weight: normal;
    color: #000;
    font-size: 12px;
    line-height: 1.3rem;
  }

  .heading {
    font-weight: normal;
    font-size: 33px;
  }

  .head {
    font-weight: normal;
    font-size: 2rem;
  }

  .align {
    width: 100%;
    text-align: center;
  }

  .paragrapheVR {
    color: #000;
    font-size: 14px;
    padding: 0% 11% 0% 11%;
    line-height: 45px;
  }

  .paragrapheVRT {
    color: #000;
    font-size: 14px;
    padding: 35% 0% 35% 0%;
    line-height: 45px;
  }

  .paragraphe {
    width: 100%;
    color: #000;
    font-size: 14px;
    line-height: 45px;
  }

  .padimgvr {
    padding-top: 35%;
  }

  .btn-available1 {
    border-radius: 0px;
    border: 1px solid #000;
    color: #000;

    background-color: #fff;
    padding: 1% 2% 1% 2%;
    /* margin-top: 5%; */
    background-color: transparent;
    float: right;
  }
}

/*modal vr enquire */
img.img-vr.d-block.w-100 {
  max-width: 600px;
  margin: auto;
}

.bg-light {
  background-color: #fff;
}

.bg-gray {
  background-color: #f1f1f1;
}

/*end modal vr enquire */
.verticaly-align {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

@media screen and (min-width: 1024px) {
  iframe#video-event {
    height: 397px;
  }

  .vertical-align {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
  }
}

@media screen and (max-width: 1024px) {
  .parallax {
    padding-top: 56%;
    background-attachment: inherit;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 100%;
  }
}

@media screen and (min-width: 2000px) {
  .news_name.py-2 {
    margin-right: 50%;
  }
}

/*Anthony james vr*/
/*
@font-face {
    font-family: 'novecento_sanslight';
    src: url('fsp_demo_-_novecento_sans_light_regular_300-webfont.woff2') format('woff2'),
         url('fsp_demo_-_novecento_sans_light_regular_300-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

} 
  	    .hero-wrapper {
        position: fixed;
        bottom: 0;
        right: 0;
        height: auto;
        width: auto;
        min-height: 100%;
        min-width: 100%;
        z-index: -9999;

    }
	iframe {
    /* margin-top: -10%; */
/*   width: 100%;
    max-width: 100%;
    min-height: 268px;
    height: auto;
    /* margin-bottom: -10%; */
/*}
@media screen and (min-width: 1024px) {	 
	 iframe {
            margin-top: -10%;
            width: 100%;
            max-width: 100%;
            min-height: 1000px;
            height: auto;
            margin-bottom: -10%;
} }
	 section#anthony-james{
	background-color:#000;
	
	padding:0;
	margin:0;}
	#anthony-james .container-fluid{
	margin-top:27%}
	#anthony-james .artist-description p , #anthony-james .artists-name , #anthony-james .viewing-room , .content ,#anthony-james .artwork-description ,#anthony-james .btn-available-vr , #anthony-james .artwork-description-ct , .contact{
		color:#fff;
	}
	#anthony-james{
	font-family: 'Montserrat', sans-serif;}
	.row.border-box {
    border-top: 1px solid #8a7b7b;
    border-bottom: 1px solid #8a7b7b;
}
a.btn.btn-availab{
	    color: #fff;
    font-size: 20px;
    border: 1px solid;
    padding: 2% 5%;
    border-radius: 0px;
    /* border-radius: 20px; */
/*   /* margin: 0% 37%; */
/*    float: right;
    margin: 0;
}
#anthony-james .artwork-description , #anthony-james  .artwork-description-ct {
    font-size: 14px;
}
.btn-available-right{
	    border: 1px solid #fff;
    text-decoration: none;
    padding: 0% 4%;
    float: left;
    font-size: 18px;
    background-color: transparent;
    border-radius: 0px;
    color: #fff;
}
#newsletter{
	background-color:#fff;
}
.btn-available-center{
border: 1px solid #fff;
    text-decoration: none;
    padding: 0% 4%;
    
    font-size: 18px;
    background-color: transparent;
    border-radius: 0px;
color: #fff;}
#anthony-james .img-vr {
    max-height: 600px;
}
#anthony-james h1.artists-name{
    font-family: novecento_sanslight;
}
#anthony-james .vr-preview {
    background-color: #000;
} 
/*End anthony james vr*/

/* search btn */
button.search-btn {
  width: 80px;
  color: #fff;
  background-color: #a5a5a5;
  border: none;
}

.filter-btn {
  width: 80px;
  color: #a5a5a5;
  background-color: #fff;
  border: none;
  border-radius: 0px;
  border: 1px solid #a5a5a5;
}

.news-date {
  font-size: 13px;
}

.right {
  right: 0;
  display: inline-flex;
}

.border {
  width: 54%;
}

#search-menu {
  position: absolute;
  /* left: -43px; */
  margin-left: -94px;
}

i #search {
  display: none !important;
}

@media (min-width: 768px) {
  .wrapper {
    width: 100%;
    margin: auto;
    padding: 0 30px;
    position: absolute;
    background-color: #fff;
    margin-top: 32%;
  }

  i#search {
    display: inline-block;
  }

  .border {
    width: 70%;
  }
}

@media (min-width: 1024px) {
  .wrapper {
    width: 100%;
    margin: auto;
    padding: 0 30px;
    position: absolute;
    background-color: #fff;
    margin-top: 0%;
  }

  .border {
    width: 82%;
  }
}

@media (min-width: 1300px) {
  .border {
    width: 86%;
  }
}

button:focus {
  outline: none;
}

/* end search btn */
button.subscribe {
  z-index: 999;
}

h3,
h4 {
  color: #000;
}

::placeholder {
  font-size: 13px;
}

p.art-medium,
p.art-dimension {
  font-size: 17px;
  line-height: 25px;
  font-weight: normal;
  display: block;
  color: #919191;
}

@media only screen and (min-width: 600px) {
  .icon-link {
    display: contents;
  }
}

.contact.py-5 {
  white-space: nowrap;
}

.form-check.form-check-inline,
label.form-check-label {
  color: #000;
}

.email_input {
  display: block;
  width: 100%;
  height: 47px;
  padding-left: 1%;
  padding-bottom: 1%;
  /* height: calc(1.5em + .75rem + 2px); */
  /* padding: .375rem .75rem; */
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media only screen and (max-width: 1024px) {
  .btn-more {
    font-size: 13px;
    border-radius: 0px;
    border: 1px solid #000;
    color: #000;
    background-color: #fff;
    padding: 4px 20px;
  }

  .artist a {
    font-size: 11px;
  }

  #newsletter .info {
    font-size: 14px;
  }

  .news_gallery {
    font-size: 12px;
  }

  /*.gallery {
    
    font-size: 17px;
   
} */
}

.event_description.py-3 {
  /*  overflow-x: auto; */
}

.carousel-next,
.carousel-prev {
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 1;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 15%;
  color: #fff;
  text-align: center;
  opacity: 0.5;
  transition: opacity 0.15s ease;
}

.carousel-prev {
  left: 0;
}

.carousel-next {
  right: 0;
}

button.btn-pdf:hover {
  background-color: #000;
  color: #fff;
  transition: 0.5s all;
}

.dropdown-menu.show.dropdown-liste {
  border: none;
  position: initial;
}

button.iframe-btn {
  background-color: transparent;
  border: navy;
  padding: 0;
}

.h-60 {
  height: auto;
}

/* Jarallax */

@media screen and (max-width: 600px) {
  .jarallax-img {
    object-fit: contain !important;
  }

  .jarallax {
    min-height: 180px;
  }
}

/*-------------------*/
@media (min-width: 1024px) {
  .taille-logo {
    width: 322px;
    height: 26px;
  }

  .h-60 {
    height: 100%;
  }
}

.navbar-toggler {
  padding: 0 45px 0 0;
}

.rotate-img {
  transform: rotate(180deg);
}

.mt-10 {
  margin-top: 10px;
}

.artist-block {
  padding-left: 5.5px;
  padding-right: 5.5px;
  padding-bottom: 11px;
}

.mt-100 {
  margin-top: -10px;
}

#arrow:hover {
  content: url("http://dummyimage.com/100x100/eb00eb/fff");
}

a.float-left,
a.float-right {
  white-space: nowrap;
}

a.float-left:hover .st0 {
  fill: #000;
}

a.float-right:hover .st0 {
  fill: #000;
}

/*Icon Video*/
.video-thumb-wrapper {
  position: relative;
  display: block;
}

.video-thumb-wrapper:before {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  content: "\f01d";
  font-family: FontAwesome;
  font-size: 44px;
  color: #d8d8d8;
  opacity: 0.8;
  text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.5);
}

.video-thumb-wrapper:hover:before {
  color: #eee;
}

/*Icon Video*/
/*Zoom */
.zoom {
  display: inline-block;
  position: relative;
  margin-top: 3%;
  margin-left: 2%;
  margin-right: 2%;
}

.zoom img {
  display: block;
}

.zoom img::selection {
  background-color: transparent;
}

/*End zoom*/
#homeslider .carousel-indicators li {
  margin-right: 6px;
  width: 6px;
  height: 6px;
  border-radius: 100%;
  border: 1px solid #fff;
  background-color: #fff;
}

#event .carousel-indicators li {
  margin-right: 6px;
  width: 8px;
  height: 8px;
  border-radius: 100%;
  border: 2px solid #fff;
  background-color: #fff;
}

#news .carousel-indicators li {
  margin-right: 6px;
  width: 8px;
  height: 8px;
  border-radius: 100%;
  border: 2px solid #fff;
  background-color: #fff;
}

#fair .carousel-indicators li {
  margin-right: 6px;
  width: 8px;
  height: 8px;
  border-radius: 100%;
  border: 2px solid #fff;
  background-color: #fff;
}

.privacy-content,
.social-media {
  font-family: "BentonSans";
  font-size: 14px;
  letter-spacing: 1px;
  padding-right: 12px;
  color: #333 !important;
  font-weight: 500;
  word-spacing: 0px;
}

.privacy-content:hover,
.social-media:hover {
  color: #989898;
}

#homeslider .carousel-indicators .active {
  border: 2px solid #fff;
  background-color: transparent !important;
}

#event .carousel-indicators .active {
  border: 2px solid #fff;
  background-color: transparent !important;
}

#news .carousel-indicators .active {
  border: 2px solid #fff;
  background-color: transparent !important;
}

#fair .carousel-indicators .active {
  border: 2px solid #fff;
  background-color: transparent !important;
}

.carousel-inner {
  text-align: center;
}

.card {
  border: none;
}

.m-15 {
  margin-left: 15px;
  margin-right: 15px;
}

.select-btn {
  height: 36px;
  width: 136px;
  background-color: #fff !important;
  border: 1px solid #000 !important;
}

.container_artworks {
  max-width: 1300px;
  margin: 0 auto;
  text-align: center;
}

@media (min-width: 576px) {
  .card-columns .card {
    display: inline-block;
    /*  width: 85%;*/
  }
}

/*light gallaery*/
button.lg-autoplay-button.lg-icon {
  display: none;
}

button#lg-actual-size {
  display: none;
}

img.lg-object.lg-image {
  max-height: 80%;
  margin: auto;
}

.lg-outer {
  background-color: #fff;
  width: 100%;
  height: 65vh;
}

.lg-backdrop {
  background-color: #f1f1f1;
}

.lg-sub-html {
  font-size: 13px;
  border: none;
  background-color: #f1f1f1 !important;
  width: 100%;
  height: 35vh;
  color: #000;
}

img.lg-object.lg-image {
  padding: 5%;
}

.lg-actions .lg-next:hover,
.lg-actions .lg-prev:hover {
  color: #000;
}

.lg-toolbar .lg-icon {
  color: #fff;
}

#lg-counter {
  color: #fff;
}

.lg-actions .lg-next,
.lg-actions .lg-prev {
  background-color: rgb(0 0 0 / 0%);
  border-radius: 2px;
  color: #999;
}

@media screen and (min-width: 1024px) {
  img.lg-object.lg-image {
    padding: 0%;
  }

  .lg-outer {
    height: 100vh;
    width: 75%;
    background-color: #fff;
  }

  .lg-sub-html {
    border: 1px solid #fff0;
    height: auto;
    background-color: #f1f1f1 !important;
    bottom: 0;
    color: #000;
    font-size: 16px;
    left: 75%;
    padding: 10px 40px;
    position: fixed;
    width: 25%;
    right: 0;
    text-align: left;
    z-index: 1080;
    top: 50%;
    transform: translateY(-50%);
  }

  .lg-backdrop {
    background-color: #f1f1f1;
  }
}

/*Change color onfocus*/
.modal-backdrop {
  background-color: #f1f1f1 !important;
}

/**/
h3#oeuvre_artist {
  text-transform: uppercase;
}

/******************************/
span#fair-icon1 {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' width='8' height='8' viewBox='0 0 100 100'%3e%3cpath d='M 10,50 L 60,100 L 70,90 L 30,50 L 70,10 L 60,0 Z' class='arrow'/%3e%3c/svg%3e");
}

span#fair-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' width='8' height='8' viewBox='0 0 100 100'%3e%3cpath d='M 10,50 L 60,100 L 70,90 L 30,50  L 70,10 L 60,0 Z' class='arrow' transform='translate(100, 100) rotate(180) '/%3e%3c/svg%3e");
}

.success {
  color: #28a745 !important;
}

/* 404 */
.wrapper-bg {
  min-height: 90vh;
  background-color: #000;
  color: #fff;
}

.class-404 {
  font-size: 163px;
  font-family: "Montserrat";
  font-weight: bold;
}

/*GDPR*/

.js-cookie-consent.cookie-consent {
  width: 100%;
  background: rgba(0, 0, 0, 0.75);
  color: #8b8b8b;
  display: block;
  pointer-events: all;
  border-bottom: 1px solid #101010;
  margin-bottom: -1px;
  text-align: center;
  width: 100%;
  position: fixed;
  z-index: 100;
  left: 0;
  bottom: 0;
  opacity: 1;
  transition: opacity 0.25s ease;
  font-family: "BentonSans";
  padding: 15px 0;
}

span.cookie-consent__message {
  display: inline-block;
  font-size: 13px;
  font-weight: 400;
}

button.js-cookie-consent-agree.cookie-consent__agree {
  background-color: transparent;
  border: none;
  color: #8b8b8b;
  text-decoration-line: underline;
  font-size: 14px;
}

.js-cookie-consent-close {
  background-color: transparent;
  border: none;
  color: #8b8b8b;
  font-size: 15px;
}

/* Share icons style*/
.resp-sharing-button__link,
.resp-sharing-button__icon {
  display: inline-block;
}

.resp-sharing-button__link {
  text-decoration: none;
  color: #fff;
}

.resp-sharing-button {
  border-radius: 5px;
  transition: 25ms ease-out;
  padding: 0.5em 0.75em;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}

.resp-sharing-button__icon svg {
  width: 1em;
  height: 1em;
  margin-right: 0.4em;
  vertical-align: top;
}

.resp-sharing-button--small svg {
  margin: 0;
  vertical-align: middle;
}

/* Non solid icons get a stroke */
.resp-sharing-button__icon {
  stroke: #fff;
  fill: none;
}

/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
  fill: #fff;
  stroke: none;
}

.resp-sharing-button--twitter {
  background-color: #55acee;
}

.resp-sharing-button--twitter:hover {
  background-color: #2795e9;
}

.resp-sharing-button--pinterest {
  background-color: #bd081c;
}

.resp-sharing-button--pinterest:hover {
  background-color: #8c0615;
}

.resp-sharing-button--facebook {
  background-color: #3b5998;
}

.resp-sharing-button--facebook:hover {
  background-color: #2d4373;
}

.resp-sharing-button--tumblr {
  background-color: #35465c;
}

.resp-sharing-button--tumblr:hover {
  background-color: #222d3c;
}

.resp-sharing-button--reddit {
  background-color: #5f99cf;
}

.resp-sharing-button--reddit:hover {
  background-color: #3a80c1;
}

.resp-sharing-button--google {
  background-color: #dd4b39;
}

.resp-sharing-button--google:hover {
  background-color: #c23321;
}

.resp-sharing-button--linkedin {
  background-color: #0077b5;
}

.resp-sharing-button--linkedin:hover {
  background-color: #046293;
}

.resp-sharing-button--email {
  background-color: #777;
}

.resp-sharing-button--email:hover {
  background-color: #5e5e5e;
}

.resp-sharing-button--xing {
  background-color: #1a7576;
}

.resp-sharing-button--xing:hover {
  background-color: #114c4c;
}

.resp-sharing-button--whatsapp {
  background-color: #25d366;
}

.resp-sharing-button--whatsapp:hover {
  background-color: #1da851;
}

.resp-sharing-button--hackernews {
  background-color: #ff6600;
}

.resp-sharing-button--hackernews:hover,
.resp-sharing-button--hackernews:focus {
  background-color: #fb6200;
}

.resp-sharing-button--vk {
  background-color: #507299;
}

.resp-sharing-button--vk:hover {
  background-color: #43648c;
}

.resp-sharing-button--facebook {
  background-color: #3b5998;
  border-color: #3b5998;
}

.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
  background-color: #2d4373;
  border-color: #2d4373;
}

.resp-sharing-button--twitter {
  background-color: #55acee;
  border-color: #55acee;
}

.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
  background-color: #2795e9;
  border-color: #2795e9;
}

.resp-sharing-button--tumblr {
  background-color: #35465c;
  border-color: #35465c;
}

.resp-sharing-button--tumblr:hover,
.resp-sharing-button--tumblr:active {
  background-color: #222d3c;
  border-color: #222d3c;
}

.resp-sharing-button--email {
  background-color: #777777;
  border-color: #777777;
}

.resp-sharing-button--email:hover,
.resp-sharing-button--email:active {
  background-color: #5e5e5e;
  border-color: #5e5e5e;
}

.resp-sharing-button--pinterest {
  background-color: #bd081c;
  border-color: #bd081c;
}

.resp-sharing-button--pinterest:hover,
.resp-sharing-button--pinterest:active {
  background-color: #8c0615;
  border-color: #8c0615;
}

.resp-sharing-button--linkedin {
  background-color: #0077b5;
  border-color: #0077b5;
}

.resp-sharing-button--linkedin:hover,
.resp-sharing-button--linkedin:active {
  background-color: #046293;
  border-color: #046293;
}

.resp-sharing-button--reddit {
  background-color: #5f99cf;
  border-color: #5f99cf;
}

.resp-sharing-button--reddit:hover,
.resp-sharing-button--reddit:active {
  background-color: #3a80c1;
  border-color: #3a80c1;
}

.resp-sharing-button--xing {
  background-color: #1a7576;
  border-color: #1a7576;
}

.resp-sharing-button--xing:hover .resp-sharing-button--xing:active {
  background-color: #114c4c;
  border-color: #114c4c;
}

.resp-sharing-button--whatsapp {
  background-color: #25d366;
  border-color: #25d366;
}

.resp-sharing-button--whatsapp:hover,
.resp-sharing-button--whatsapp:active {
  background-color: #1da851;
  border-color: #1da851;
}

/*End Share icons style*/
section #selected_works {
}

#manolo-qr-code .container {
  max-width: 752px;
}

#carousselandy .carousel-control-next,
.carousel-control-prev {
  width: 15%;
}

.black {
  color: #000 !important;
}

.btn-apply {
  border: none;
  padding: 1% 3%;
}

.input-careers {
  border: none;
  border-bottom: 1px solid #bdbdbd;
  padding: 1% 0%;
}

.input-careers::placeholder {
  font-size: 18px;
}

.label-apply {
  padding: 10px;
  border: 1px solid #000;
  background: #fff;
  display: table;
  color: #000;
  margin-left: 12px;
}

.apply-file-input[type="file"] {
  display: none;
}

.custom-file-upload {
  border: 1px solid #ccc;
  display: inline-block;
  padding: 6px 12px;
  cursor: pointer;
  margin: 0% 2%;
}

.img-event {
  object-fit: contain;
  max-width: 700px;
}
